network:
    version: 2
    renderer: networkd
    ethernets:
        eno1:
            addresses: []
            dhcp4: false
            dhcp6: false
            accept-ra: false

    bridges:
        br-eidas:
            interfaces: [eno1]
            addresses:
                - 94.176.224.4/28
                - 2001:6b0:63:1::4/64
            dhcp4: false
            dhcp6: false
            accept-ra: false
            gateway4: 94.176.224.1
            gateway6: 2001:6b0:63:1::1
            nameservers:
                addresses:
                    - 89.32.32.32
                search:
                    - komreg.net
            parameters:
                stp: false
                forward-delay: 2
